/*     162249 : 스크롤 블록/셀 슬라이드 js      */
.empty__162249__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__162249__ p{font-size:17px;font-weight:bold}
.empty__162249__ dl{margin:0;text-align:left;color:#333}
.empty__162249__ dt{margin-bottom:5px;font-size:14px}
.empty__162249__ dd{margin:0;font-size:13px}


/*     861595 : 이미지 (비율형)      */
.img_ratio__861595__ {max-width:100%;vertical-align:top}
.img_ratio__861595__ * {box-sizing:border-box}
.img_ratio__861595__ a {display:block;vertical-align:top}
.img_ratio__861595__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__861595__ img {width:auto}
}

